<resources>
    <string name="app_name">Google AdMob Ads Activity</string>

    <string name="action_settings">Settings</string>

    <string name="hello_world">Hello world!</string>
    <!-- -
        This is an ad unit ID for a banner test ad. Replace with your own banner ad unit id.
        For more information, see https://support.google.com/admob/answer/3052638
    <!- -->
    <string name="banner_ad_unit_id">ca-app-pub-3940256099942544/6300978111</string>
</resources>
